## ruby-sprite-factory 1.7.1

=== debian/changelog ===
ruby-sprite-factory (1.7.1-4) unstable; urgency=medium

  * Team upload.
  * d/patches/replace-deprecated-method-opacity.patch: Add patch.
    - Replace deprecated method (closes: #997364).
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 23 Nov 2021 06:35:53 +0100

ruby-sprite-factory (1.7.1-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Lucas Kanashiro ]
  * Add patch to skip upstream failing test
  * Bump debhelper compatibility level to 12
  * Declare compliance with Debian Policy 4.3.0
  * Update VCS link to point to salsa
  * Use autopkgtest-pkg-ruby in Testsuite field
  * debian/copyright: use secure url in Format field
  * debian/watch: use gemwatch.debian.net

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 21 Feb 2019 09:26:52 -0300

ruby-sprite-factory (1.7.1-2) unstable; urgency=medium

  * Fix depends.

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Thu, 14 Jan 2016 04:35:04 +0800

ruby-sprite-factory (1.7.1-1) unstable; urgency=medium

  * Initial release (Closes: #797155)

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Tue, 29 Dec 2015 20:43:40 +0800
