=== debian/control ===
Source: ruby-sprite-factory
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper (>= 12~),
               gem2deb,
               rake,
               ruby-chunky-png,
               ruby-mini-magick,
               ruby-rmagick
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sprite-factory.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sprite-factory
Homepage: https://github.com/jakesgordon/sprite-factory
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-sprite-factory
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: automatic css sprite generator
 The sprite factory is a ruby library that can be used to generate
 CSS sprites. It combines individual image files from a directory
 into a single unified sprite image and creates an appropriate CSS
 stylesheet for use in your web application.
 .
 The library provides:
  * both a ruby API and a command line script.
  * many customizable options.
  * support for multiple layout algorithms - horizontal, vertical or
    packed.
  * support for any stylesheet syntax, including CSS and Sass.
  * support for any image library, including RMagick and ChunkyPNG.
  * support for any css selector style, including :hover pseudo-class
    selectors.
  * support for pngcrush'n the generated image file.
  * compatible with Rails 3.1 asset pipeline.
